/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author: UpSolution
Theme URI: https://impreza.us-themes.com/
Author URI: https://us-themes.com/
*/


/* FONTS */

@font-face {
  font-family: 'Geometria';
  src: url('fonts/Geometria.eot');
  src: url('fonts/Geometria.eot?#iefix') format('embedded-opentype'),
       url('fonts/Geometria.woff2') format('woff2'),
       url('fonts/Geometria.woff') format('woff'),
       url('fonts/Geometria.ttf') format('truetype'),
       url('fonts/Geometria.svg#Geometria') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('fonts/Geometria-Bold.eot');
  src: url('fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Geometria-Bold.woff2') format('woff2'),
       url('fonts/Geometria-Bold.woff') format('woff'),
       url('fonts/Geometria-Bold.ttf') format('truetype'),
       url('fonts/Geometria-Bold.svg#Geometria-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

/* Regular Text Font Family */
body {
    font-family: 'Calluna-Sans', Arial, sans-serif !important;
    font-weight : 200;
    font-size : 17px;
    line-height:  22px;
    }
        
.font-geometria {
    font-family: 'Geometria' !important;    
}

.bold {
        font-weight : bold !important;
}

/* Headings Font Family */

h1, h2, h3, h4, h5, h6,

.w-counter-number,
.w-pricing-item-title,
.w-pricing-item-price,
.w-tabs-item-title {
    font-family: 'Geometria' !important;    
    font-weight : bold !important;
    }        

h1 span, h2 span, h3 span, h4 span, h5 span, h6  span{
  font-weight : normal !important;
}

h5.calluna {
     font-family: 'Calluna-Sans', Arial, sans-serif !important;
}



.light {
  font-weight: 200 !important;

}

/* Main Menu Font Family */
.ush_menu_1.type_desktop .w-nav-list > .menu-item > a {
    font-family: 'Calluna-Sans', Arial, sans-serif !important;
    font-weight : normal;
    font-size : 12px;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    font-weight : 600;
}
      .l-header.bg_transparent:not(.sticky) .type_desktop .w-nav-item.level_1.current-menu-item > .w-nav-anchor, .l-header.bg_transparent:not(.sticky) .type_desktop .w-nav-item.level_1.current-menu-ancestor > .w-nav-anchor {
        /*font-weight:  900;*/
      }


.w-nav-list.level_1:not(:hover) .current-menu-item .w-nav-title::after,
.w-nav-list.level_1:not(:hover) .current-menu-parent:not(:hover)  .level_1 .w-nav-title::after,
.w-nav-list.level_1 .menu-item:not(.menu-item-45):not(.level_2):hover .w-nav-title::after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    border-width: 0 0 2px;
    border-style: solid;
    border-color: #69B3FF;
}

.w-nav-list.level_2:not(:hover) .current_page_item.level_2 {
    background-color: #69B3FF;
}

      .header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {

        font-size : 12px;
      }

.w-nav.type_desktop .w-nav-list:not(.level_1) li {
  display : inline-block;
}

.w-nav:not(.type_mobile) .w-nav-list.level_2 {
  margin-left : 20px;
      line-height: 1px;
}
.w-nav.type_mobile .w-nav-list.level_2 {
    margin-left : 10px;
}

.w-nav:not(.type_mobile) .w-nav-list.level_2 li {
  width : 160px;
  border-right : 1.5px solid #69B3FF;
}

.w-nav:not(.type_mobile) .w-nav-list.level_2 li:last-child {
border-right:0;
  }
.w-nav-list.level_2 li a {
    padding: 0px 20px !important;
        height: 52px !important;
    padding: 0 20px !important;
    line-height: 54px !important;
}
  
.w-nav-list.level_2 li a::before {
    float: left;
    content: "";
    width: 38px;
    height: 52px;
    margin-right: 13px;
    /* margin: 0 auto; */
    background-repeat: no-repeat;
    background-position: 19% 44%;
  }

 .w-nav-list.level_2 li:nth-child(3) a::before { background-image:  url("images/daventi-icon-hosting.svg"); background-size: 117%;
    background-position: 53% 45%; }
 .w-nav-list.level_2 li:nth-child(4) a::before { background-image:  url("images/daventi-icon-domena.svg");     background-size: 96%;
    background-position: 0% 55%; }
 .w-nav-list.level_2 li:nth-child(1) a::before { background-image:  url("images/daventi-icon-www.svg"); background-size: 110%;
    background-position: 17% 57%; }
 .w-nav-list.level_2 li:nth-child(2) a::before { background-image:  url("images/daventi-icon-obsluga.svg");     background-size: 104%;
    background-position: 17% 46%; }

  /*.w-nav-list.level_1:not(:hover)*/
    .current-menu-parent .w-nav-list { /*
display: block !important;
height: auto !important; 
opacity: 1 !important;
padding-top: 0px !important;
padding-bottom: 0px; */
    }



   #menu-item-45:not(:hover) .level_2 li.current_page_item a {
    background : #69B3FF;
    /*font-weight: bold;*/
   }


.l-subheader-h .ush_btn_1 {
  margin-left : 0;
}
.l-subheader-h .ush_btn_1 .w-btn,
.l-subheader-h .ush_btn_2 .w-btn {
      font-family: 'Calluna-Sans', Arial, sans-serif !important;
    font-weight : 600;
      font-size : 12px;
      padding: 2px 19px;
      letter-spacing: 0.9px;
  text-transform: uppercase;
  border-width: 2px !important;
    border-style: solid;
}


.l-subheader-h .ush_btn_1 .w-btn {border-color : #cedc27;}
.l-subheader-h .ush_btn_1 .w-btn {border-color : #69B3FF;}


.l-subheader.at_bottom .l-subheader-cell.at_right {
     justify-content: center;
}


/* TITLE HEADER STYLE */

.header-max-height {
    max-height : 570px;
}

.stretch-header {
    height: 458px;
}

.daventi-logotyp {
    background-image : url("https://daventi.pl/wp-content/uploads/2017/03/daventi-logotyp-pion.svg");
    width: 22px;
    position: absolute;
    left: 0;
    height: 150px;
    bottom: 44px;
    background-repeat: no-repeat;
}

.position-relative {
    position : relative;
}

/*

.daventi-logotyp {
    background-image : url("https://daventi.pl/wp-content/uploads/2017/03/daventi-logotyp-pion.svg");
    width: 22px;
    position: absolute;
    left: 0;
    height: 80px;
    bottom: 0;
    background-repeat: no-repeat;
}

.position-relative {
    position : relative;
}

.padding-0 .l-section-h {
    padding : 0;
}

.stretch-header {
    /*height: calc(100vh - 200px);
    height : 430px;
}

#header .upb_row_bg  {
    background-size : 100% !important;
    
} */


/* HOMEPAGE SERVICE BOXES */

.main-service-box {
    padding : 0;
    position: relative;
    margin-bottom : 40px !important;
}

.main-service-box:hover {
    -webkit-box-shadow: -17px 17px 0px 0px rgba(0,52,97,1);
-moz-box-shadow: -17px 17px 0px 0px rgba(0,52,97,1);
box-shadow: -17px 17px 0px 0px rgba(0,52,97,1);
}

.main-service-box .container {
    background-repeat: no-repeat;
    padding-left : 102px;
    padding-bottom: 35px !important;
}

.vc_col-sm-5:nth-child(2).vc_col-lg-offset-1.main-service-box {
    margin-left : 25px !important;
}

.main-service-box  .dav-btn.dav-btn-underbox {
    position : absolute;
    width : 100%;
    bottom :0;
    margin : 0;
    left : 0;
}

.main-service-box.nobutton .container {
border-bottom : 1px solid  #818181;
}

.main-service-box.blue .container {
    padding : 25px;
    border : 0;
    background : #1775C8;
    color : white;
}

.main-service-box.blue .container h5 {
    font-weight : 600;
    text-transform : none;
    font-size : 24px;
    color : white;
    line-height : 28px;
}


.main-service-box.hosting .container {
    background-size: 80px;
    background-position: -5px 0px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-icon-hosting.svg);
}

.main-service-box.domain .container {
    background-size: 69px;
    background-position: 3px 0px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-icon-domena.svg);
}

.main-service-box.www .container {
    background-size: 69px;
    background-position: 4px 0px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-icon-www.svg);
}


.main-service-box.service .container {
    background-size: 69px;
    background-position: 4px 0px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-icon-obsluga.svg);
}




.main-service-box h5 {
    font-size : 18px;
    margin-bottom : 10px;
    text-transform : uppercase;
}

.main-service-box a { 
    display : block;
    background : #005198;;
    color : white;
    text-align : right;
    text-transform : uppercase;
    height : 34px;
    line-height: 34px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.9px;
}
.main-service-box a:hover,
.no-touch .main-service-box a:hover { 
    color : white;
}
.main-service-box a::after { 
    content : "";
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-btn-arrow.svg");
    width: 30px;
    height: 34px;
    display: block;
    float: right;
    background-size: 57%;
    background-repeat: no-repeat;
    background-position: 100% 44%;
        margin-right: 12px;
}


/* SERVICES BOX */

.g-cols.valign_top>div.services-box .vc_column-inner {
    background-repeat: no-repeat;
            -webkit-box-shadow: -17px 17px 0px 0px #034080;
-moz-box-shadow: -17px 17px 0px 0px #034080;
box-shadow: -17px 17px 0px 0px #034080;
}



.services-box h5 {
    font-size : 18px;
    margin-bottom : 10px;
    text-transform : uppercase;
}

.g-cols.valign_top>div.services-box-1 .vc_column-inner {
    background-size: 80px !important;
    background-position: 17px 30px !important;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-services-box-1.svg) !important;
}

.g-cols.valign_top>div.services-box-2 .vc_column-inner {
    background-size: 65px !important;
    background-position: 25px 30px !important;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-services-box-2.svg) !important;
}

.g-cols.valign_top>div.services-box-3 .vc_column-inner {
    background-size: 65px !important;
    background-position: 25px 30px !important;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-services-box-3.svg) !important;
}


/* PAYMENTS BOX */

.platnosci-box h5 {
    font-weight : 600;
    text-transform : none;
    font-size : 24px;
    line-height : 31px;
}

.platnosci-box {
        -webkit-box-shadow: -22px 22px 0px 0px #034080;
-moz-box-shadow: -22px 22px 0px 0px #034080;
box-shadow: -22px 22px 0px 0px #034080;
}

/* BIGBOX HOVER */
.bigbox-hoverf:hover {
    -webkit-box-shadow: -22px 22px 0px 0px #034080;
    -moz-box-shadow: -22px 22px 0px 0px #034080;
    box-shadow: -22px 22px 0px 0px #034080;
}

.bigbox-hovershadow:hover {
    -webkit-box-shadow: -22px 22px 0px 0px #034080;
    -moz-box-shadow: -22px 22px 0px 0px #034080;
    box-shadow: -22px 22px 0px 0px #034080;
}

.bigbox-shadow {
        -webkit-box-shadow: -17px 17px 0px 0px #034080;
-moz-box-shadow: -17px 17px 0px 0px #034080;
box-shadow: -17px 17px 0px 0px #034080;
}


/* HOMEPAGE SECTION 1 */

.main-section-image1 {
    width : 750px;
}

/* HOMEPAGE SECTION 2 */

.section-gratis div.upb_row_bg {
    background-size: 830px !important;
       background-position: calc(50% - 324px) 75%;
}

.section-gratis ul {
    list-style: none;
    margin: 0;
}

.section-gratis ul li {
     line-height: 41px;
     margin : 0;
}
.section-gratis ul li:before{
    content: '';
    display: block;
    height: 40px;
    width: 45px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/daventi-checkbox-checked.svg);
    background-repeat: no-repeat;
    float: left;
    margin-right: 14px;
    margin-left: -4px;
}

.gratis-note {
    position : relative;
}

#section-gratis .gratis-note h5 {
    font-size : 36px;
    margin-bottom : 10px;
}


#section-gratis .gratis-note p {
    font-size : 30px;
    line-height : 35px;
    font-weight : 500;
}

/* HOMEPAGE SECTION 3*/

#biblioteczka {
    background-repeat : no-repeat;
    background-size : 100%;
    height : 130px;
}

/* HOMEPAGE NEWSLETTER */

.image-newsletter {
    width : 270px;
}


/* FORM INPUTS */

.dav-input[type="text"],
.dav-input[type="email"]
   {
    background : white;
    box-shadow: none;
    margin: 0px 2px;
    height: 40px;
    padding: 0 17px;
}

.dav-textarea {
    background : white;
    box-shadow: none;
    margin: 0px 2px;
    padding: 17px;
}



.dav-input:focus,
.dav-textarea:focus {
    -webkit-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
}


/* FORM BUTTONS */

.dav-btn { 
    display : inline-block;
    background : #005198;;
    color : white;
    text-align : right;
    text-transform : uppercase;
    height : 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    padding-left : 17px;
    letter-spacing: 0.9px;
}

.dav-btn.dav-btn-full {
    display : block;
}

.dav-btn.dav-btn-dark {
    background : #00396C;
}

.dav-btn.disabled {
    cursor : default;
    background : #444444;
}

.dav-btn::after { 
    content : "";
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-btn-arrow.svg");
    width: 30px;
    height: 40px;
    display: block;
    float: right;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: 100% 48%;
    margin-right: 13px;
}

.dav-btn:hover,
.no-touch .dav-btn:hover {
        -webkit-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    color : white;
}

.dav-btn.dav-btn-underbox {
    margin-left : -31px;
    margin-right : -31px;
    margin-bottom : -31px;
}

.dav-btn.dav-btn-underbox:hover {

        -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.dav-btn.dav-btn-dark:hover {
        -webkit-box-shadow: -10px 10px 0px 0px #1775C8;
    -moz-box-shadow: -10px 10px 0px 0px #1775C8;
    box-shadow: -10px 10px 0px 0px #1775C8;
    color : white;
}
/* 
#header h2 {
   /*margin-top: calc(49vh - 249px);
    margin-top:75px;
    
}

.header-max-height {
    height : 630px;
} 


/* HOSTING */

.hosting-accordion.w-tabs.accordion .w-tabs-section {
    border : 1px solid #4990E2 ;
}

.hosting-accordion .w-tabs-section-header::before {
     content : "";
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-position: 40% 100% !important;
    margin-right: 13px;
    margin-left: 13px;
}


.hosting-accordion.hosting-accordion-1 .w-tabs-section-header::before {
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-hosting-accordion-1-n.svg");
    width: 43px;
    height: 45px;
    background-position: 40% 100% !important;
}


.hosting-accordion.hosting-accordion-1 .w-tabs-section-header:hover::before,
.hosting-accordion.hosting-accordion-1 .w-tabs-section.active .w-tabs-section-header::before
 {
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-hosting-accordion-1-a.svg");
}


.hosting-accordion.hosting-accordion-2 .w-tabs-section-header:hover::before,
.hosting-accordion.hosting-accordion-2 .w-tabs-section.active .w-tabs-section-header::before
 {
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-hosting-accordion-2-a.svg");
}

.hosting-accordion.hosting-accordion-2 .w-tabs-section-header::before {
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-hosting-accordion-2-n.svg");
    width: 49px;
    height: 51px;
    background-position: 62% 122% !important;
    margin-right: 8px;
}


.hosting-accordion.hosting-accordion-3 .w-tabs-section-header:hover::before,
.hosting-accordion.hosting-accordion-3 .w-tabs-section.active .w-tabs-section-header::before
 {
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-hosting-accordion-3-a.svg");
}

.hosting-accordion.hosting-accordion-3 .w-tabs-section-header::before {
    background-image : url("https://daventi.pl/wp-content/themes/Daventi/images/daventi-hosting-accordion-3-n.svg");
    width: 61px;
    height: 52px;
    background-position: 62% 67% !important;
    margin-right: 8px;
    margin-left: 10px;
}



.hosting-accordion .w-tabs-section.active .w-tabs-section-header {
color : #69b2ff;
}
.hosting-accordion.w-tabs.accordion .w-tabs-section.active .w-tabs-section-control {
    color : #69b2ff;
}

.hosting-accordion .w-tabs-section-header {
       padding :0;
}

.hosting-accordion .w-tabs-section-header-h {
    padding: 16px 17px 18px 17px;
}

.hosting-accordion .w-tabs-section h5,
.hosting-accordion .w-tabs-section.active h5 {
    font-family: Calluna-Sans !important;
    font-weight: 600 !important;
    font-size: 20px;
    color :#333333;
}

.hosting-accordion.w-tabs.accordion .w-tabs-section-header:hover {
    background : white;

}

.weight-600 {
    font-weight: 600 !important;
}

/* BIG DESCRIPTIONS */
.font-big-greentitle1 {
    margin-bottom : 0;
    letter-spacing:  5px;
}

.font-big-greytitle1 {
    margin-bottom : 0;
    letter-spacing:  3px;
}

.font-big-description {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
}

.font-bigger-description {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
}

.align-right {
    text-align: right;
}

/* CONTACT FORM 7*/

span.wpcf7-not-valid-tip {
    color : white;

}
.wpcf7 p {
    margin-bottom : 20px;
}

.wpcf7 .dav-input, 
.wpcf7 .dav-textarea {
    margin :0;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    margin-top : 0;
}

div.wpcf7-validation-errors {
    background: #00396C;
    border: none;
    padding: 15px;
}

.wpcf7-form .comment-form-fm-sign {
    display : none;
}

/* SOME LITTLE HACKS */

.font-size-14 {
    font-size : 14px;
    line-height : 17px;
}

.weight-600 {
    font-weight: 600 !important;
}

.wpb_content_element.wpb_raw_code {
    margin-bottom:  0;
}

span.underline {
    display: inline-block;
    text-decoration: none;
    position: relative;
}

span.underline::after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    border-width: 0 0 2px;
    border-style: solid;
    border-color: #69B3FF;

}

img.tick-checked {
        height: 44px;
    margin-bottom: -14px;
    margin-top: -7px;
}

.ult-modal-input-wrapper.ult-adjust-bottom-margin {
    margin-bottom: 0 !important;
}

.w-blog-post-meta-category a:nth-child(2) {
    display : none !important;
}


/* PRZYCSKI MENU */ .w-btn.style_outlined:after { content:initial; }

/* KONTAKT PAGE */

.contact-telephone span,
.contact-email  span,
.contact-chat span {
  font-size : 21px;
      line-height: 40px;
  font-weight : 600;
}

.contact-email ,
.contact-chat  {
    margin-top : 35px;
}
.contact-telephone:before {
    content: "";
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    background-position: 104% 18% !important;
    margin-right: 24px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/dav-kontakt-icon2.svg);
    width: 74px;
    height: 91px;
    margin-top: -10px;
}

.contact-email:before {
           content: "";
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    background-position: 41% 179% !important;
    margin-right: 23px;
    /* margin-left: 13px; */
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/dav-kontakt-icon1.svg);
    width: 74px;
    height: 62px;
}


.contact-chat:before {
            content: "";
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    background-position: 51% 154% !important;
    margin-right: 24px;
    background-image: url(https://daventi.pl/wp-content/themes/Daventi/images/dav-kontakt-icon3.svg);
    width: 75px;
    height: 67px;
    margin-top: 5px;
}


.chat-online-info {
    display : none;
}

@media (max-width: 767px) {
    .page-id-196 .header-max-height {
        height: 640px;
        max-height: 640px;
    }
}

/* OBSŁUGA PAGE */

@media (max-width: 767px) {
    .page-id-114 .header-max-height {
        max-height: 640px;
    }
}


/* IMAGES MAX WIDTHS */
.max-width-200,
.max-width-250,
.max-width-300,
.max-width-350,
.max-width-100,
.max-width-150 { margin-left : auto !important; margin-right : auto !important; }

.max-width-300 {     max-width : 300px; }
.max-width-250 {     max-width : 250px; }
.max-width-200 {     max-width : 200px; }


.max-width-350 {    max-width : 350px; }
.max-width-100 {    max-width : 100px; }
.max-width-150 {    max-width : 150px; }

/* TABELE */

.dav-table1 {
 font-size : 15px;
}
.dav-table1 tr {
    border-bottom: 2px solid white;
}
.dav-table1 tr:nth-child(even) td {
   background : #ededed;
}

.dav-table1 tr:nth-child(odd) td {
   background : #f4f4f4;
}

.dav-table1 tr:nth-child(odd) .subheading {
    background : #1775C8;
    color : white;
    font-weight : 600;
}

.dav-table1 tr:nth-child(even) .subheading {
    background : #005198;
    color : white;
    font-weight : 600;
}

.dav-table1 .small {
    color: #787878; font-size: 14px;
    font-style:italic;
}

.dav-table1 .subheading .small {
 color: white;
 font-style : normal;
 font-weight: 400;
    clear: both;
    display: inline-block;
}

/* DOMAIN PRICING */

/*.dav-domains-pricing {
 font-size : 15px;
}*/

.domain-group {
    border : 1px solid #6B6B6B;
    padding : 20px;
    margin-bottom: 20px;
}
.domain-group .domain,

.domain-search .domain {
    cursor : pointer;
    padding : 5px;
    padding: 5px 19px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    position : relative;
}

.domain-search .domain span {
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    margin-left: 14px;
    font-variant-numeric: lining-nums;
    -moz-font-feature-settings: "lnum";
    -webkit-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
}

.domain-search .search-domains-taken .domain span {
    display : none;
}
.domain-search .domain {  border : 2px solid #9b9b9b; }
/*.domain-group*/ .domain.group1 {  border : 2px solid #69B3FF; }
/*.domain-group*/ .domain.group2 {  border : 2px solid #FBF281; }
/*.domain-group*/ .domain.group3 {  border : 2px solid #FF847A; }
/*.domain-group*/ .domain.group4 {  border : 2px solid #CFDD27; }
/*.domain-group*/ .domain.group5 {  border : 2px solid #9b9b9b; }

/*.domain-group*/ .domain.group1:hover, /*.domain-group*/ .domain.group1.hover, /*.domain-group*/ .domain.group1.selected, .dav-domains-pricing .group1.hover .subheading {  background : #69B3FF; color : #1f1f1f; }
/*.domain-group*/ .domain.group2:hover, /*.domain-group*/ .domain.group2.hover, /*.domain-group*/ .domain.group2.selected, .dav-domains-pricing .group2.hover .subheading {  background : #FBF281; color : #1f1f1f; }
/*.domain-group*/ .domain.group3:hover, /*.domain-group*/ .domain.group3.hover, /*.domain-group*/ .domain.group3.selected, .dav-domains-pricing .group3.hover .subheading {  background : #FF847A; color : #1f1f1f; }
/*.domain-group*/ .domain.group4:hover, /*.domain-group*/ .domain.group4.hover, /*.domain-group*/ .domain.group4.selected, .dav-domains-pricing .group4.hover .subheading {  background : #CFDD27; color : #1f1f1f; }
/*.domain-group*/ .domain.group5:hover, /*.domain-group*/ .domain.group5.hover, /*.domain-group*/ .domain.group5.selected, .dav-domains-pricing .group5.hover .subheading {  background : #9b9b9b; color : #1f1f1f; }
/*.domain-search .domain:hover, .domain-search .domain.hover, .domain-search .domain.selected {  background : #9b9b9b; color : #1f1f1f; }*/

.domain-group .domain.selected::after {
    content: '';
    width: 0px;
    height: 0px;
    background: white;
    position: absolute;
    border-top: 17px solid #CFDD27;
    border-bottom: 17px solid #CFDD27;
    border-right: 12px solid white;
    right: -2px;
    top: -1px;
}
.domain-group .domain.group1.selected::after { border-bottom-color : #69B3FF; border-top-color : #69B3FF; }
.domain-group .domain.group2.selected::after { border-bottom-color : #FBF281; border-top-color : #FBF281; }
.domain-group .domain.group3.selected::after { border-bottom-color : #FF847A; border-top-color : #FF847A; }
.domain-group .domain.group4.selected::after { border-bottom-color : #CFDD27; border-top-color : #CFDD27; }
.domain-group .domain.group5.selected::after { border-bottom-color : #9b9b9b; border-top-color : #9b9b9b; }
 
.domain-group .showall { display : none; }
.domain-group .showall-link { 
    font-size: 41px;
    display: inline-block;
    margin-left: 15px;
    line-height: 19px;
    cursor: pointer;
    color : #555;
    padding-bottom: 20px;
    vertical-align: middle;
 }

.dav-domains-pricing {
    padding : 20px;
    border : 1px solid #6B6B6B;
}

.dav-domains-pricing tr.spacer {
    height : 5px;
}
.dav-domains-pricing tr.spacer td {
    padding : 0;
}

.dav-domains-pricing table tr {
    border-bottom: 2px solid white;
    cursor : pointer;
}
.dav-domains-pricing tr:nth-child(even) td {
   /*background : #ededed;*/
   /*background : #f4f4f4;*/
}

.dav-domains-pricing tr:nth-child(odd) td {
   /*background : #f4f4f4;*/
}

.dav-domains-pricing .subheading {
    font-weight : 600;
}

.dav-domains-pricing td,  .dav-domains-pricing th {
    text-align: center;
    /*border-right : 2px solid white;*/
}
.dav-domains-pricing td:last-child {
    border-right : none;
}

.dav-domains-pricing tr.group1 .subheading {    border : 2px solid #69B3FF; }
.dav-domains-pricing tr.group2 .subheading {    border : 2px solid #FBF281; }
.dav-domains-pricing tr.group3 .subheading {    border : 2px solid #FF847A; }
.dav-domains-pricing tr.group4 .subheading {    border : 2px solid #CFDD27; }
.dav-domains-pricing tr.group5 .subheading {    border : 2px solid #9b9b9b; }

.dav-domains-pricing tr.group1 {    border-bottom : 2px solid #69B3FF; }
.dav-domains-pricing tr.group2 {    border-bottom : 2px solid #FBF281; } 
.dav-domains-pricing tr.group3 {    border-bottom : 2px solid #FF847A; } 
.dav-domains-pricing tr.group4 {    border-bottom : 2px solid #CFDD27; }
.dav-domains-pricing tr.group5 {    border-bottom : 2px solid #9b9b9b; }

.dav-domains-clear-selection {      
    text-align: right;
    display: block;
    font-size: 14px;
    cursor : pointer;
    margin-top: -42px;
    margin-bottom: 20px; }


.dav-newsletter-form .wpcf7 p {
    margin-bottom : 0;
}

.domain-search .dav-input {
    border : 1px solid #4a4a4a;
    margin : 0;
    margin-bottom: 20px;
}

.domain-search .search-extensions-input {
    border : 1px solid #4a4a4a;
    min-height: 40px;
    padding: 17px 17px 10px 17px;
    /*color : #a8a8a8;*/
    position : relative;
}

 .domain-search .search-extensions-input .domain {
    font-size: 14px;
    padding: 1px 9px;
    border-width: 2px;
    color: black;
}

.domain-search .search-extensions-input::before {
    content :"kliknij, aby wybrać";
    color : #aeaeae;
    position : absolute;
    top : 8px;
}
.domain-search .search-extensions-input.selected::before {
    content : "";
    color : #aeaeae;
    position : absolute;
    top : 8px;
}

.domain-search .search-extensions-input:focus
 {
    -webkit-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
}

.domain-search .domain-search-button {
    cursor : pointer;
}

.domain-search .error {
    border : 1px solid #FF847A;
}

.search-domains-taken .domain-list .domain {
    cursor : default;
}

.search-boxes {
    display : none;
}

.domain-search .search-domains-cart p {
    color: #afafaf;
    font-style: italic;
}

.domain-search .search-domains-cart a {
    margin-right: -26px;
    margin-bottom: -1px;
    margin-top : 20px;
}

.domain-search h6 {
    padding-top : 0;
    margin-bottom: 9px;
}

.pricing-modal .ult_modal-content{
    max-width : 1200px;
    margin : 0 auto;
}
.pricing-modal .l-section-h{
    margin : 0;
    max-width: 100%;
}


@media (max-width: 767px) {
    .pricing-modal .ult-overlay-close {
right : 27px;
}
.pricing-modal  .ult_modal.ult-container {
    width : 94%;
    }

}

.pricing-modal .g-cols.type_default>div[class*="vc_col-lg-"] {
    margin-top : 0;
    margin-bottom: 0;
}

/* KOMENTARZE */

.comment-form input, .comment-form textarea {
    background: white;
    box-shadow: none;
    border: 1px solid #4a4a4a;
    min-height: 40px;
}
.comment-form input:focus, .comment-form textarea:focus {
    -webkit-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    box-shadow: -10px 10px 0px 0px rgba(0,52,97,1);
    }

/* BLOG */
    .l-section.preview_trendy .w-blog-post-body {
        max-width: 650px;
    margin: 0 auto;
}
.sidebar_none .l-section.preview_trendy .w-blog {
        padding: 8% 0 10% 0;
}

 .l-section.preview_trendy .w-blog-post-body .w-blog-post-meta-comments {
    display : none;
 }

 .l-section.preview_trendy  .w-blog-post-body time {
    font-size : 17px;
  }

 .l-section.preview_trendy    .w-blog-post-body time:before {
        display : none;
    }

    .l-section.preview_trendy .w-blog-post-meta-category a {
        font-size: 15px;
        letter-spacing: normal;
        border: 2px solid white !important;
        padding: 5px 15px;
        margin: 0;
    }
    .l-section.preview_trendy .w-blog-post-meta-category {
        top : -8px;
    }

    p.lead {
            font-size: 20px;
        line-height: 28px;
        font-weight: 600;

    }

article:not(.has-post-thumbnail) .w-blog::after {
    display : none;
}

article.l-section:not(.has-post-thumbnail) {
    background : #034080;
}

.w-toplink {
    display : none;
}